#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pointed
version:              5.0.2
visibility:           public
id:                   pointed-5.0.2-qRiODgJ0Vv6rq2MVZebZF
key:                  pointed-5.0.2-qRiODgJ0Vv6rq2MVZebZF
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/pointed/
synopsis:             Pointed and copointed data
description:          Pointed and copointed data.
category:             Data
abi:                  ae3e7fd84b374b2a4e38a29574babe5d
exposed:              True
exposed-modules:      Data.Copointed Data.Pointed
import-dirs:          /usr/lib/ghc-8.10.2/site-local/pointed-5.0.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/pointed-5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/pointed-5.0.2
hs-libraries:         HSpointed-5.0.2-qRiODgJ0Vv6rq2MVZebZF
depends:
    base-4.14.1.0 comonad-5.0.6-HHRgqSFPNhW7LkuVn5INd2
    containers-0.6.2.1
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8
    hashable-1.3.0.0-Knba2WADhucBBNEV6vFhdj
    kan-extensions-5.2-AyleNlVeleHJ92KEKdbIy8
    semigroupoids-5.3.4-1C0GI466CduFerZdjemGBs stm-2.5.0.0
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe transformers-0.5.6.2
    transformers-compat-0.6.5-E9Rid1zC4al974cN3f5HFc
    unordered-containers-0.2.12.0-5Ef7XCamkg9H83KRAEej2p

haddock-interfaces:   /usr/share/doc/haskell-pointed/html/pointed.haddock
haddock-html:         /usr/share/doc/haskell-pointed/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

